function sys=WheelSpd1ref
sys = [];
sys.child = [];
sys.NumDataTypes = 4; 
sys.DataTypes = [];
temp.EnumNames='';
temp.EnumValues = [];
temp.Name = '';
sys.DataTypes = repmat(temp,1,4);
sys.DataTypes(1).Name = 'boolean_T';
sys.DataTypes(2).Name = 'CAN_DATATYPE';
sys.DataTypes(3).Name = 'real_T';
sys.DataTypes(4).Name = 'uint32_T';
